Subject: New Reply Received - Broken Item
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 08 Dec 2021 20:39:11 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  Broken Item  Ticket comment <div dir="ltr">Hello, <div><br></div>
<div>I have already sent 2 emails with attached pics and no reply from your end. Kindly arrange the pick up for the broken item and let me know about my refund. </div>
<div><br></div>
<div>Thanks, </div>
<div>Fouzia</div>
<div>0524495120</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Dec 8, 2021 at 12:58 AM Fouzia Rafi &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">Hello,<div><br></div>
<div>Kindly check the attachment and the item name is Verdant Recycled Glass Juice Dispenser - 5 L and the order number which included many items was # 9516677918.</div>
<div><br></div>
<div>Now please find a solution and refund or exchange only this item.</div>
<div><br></div>
<div>Thanks,</div>
<div>Fouzia</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Tue, Dec 7, 2021 at 6:07 PM Fouzia Rafi &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">Hello, <div><br></div>
<div>Kindly check the attachment for the broken item which I received from you guys, as there is no exchange policy. I need a full refund and I have no idea what to say as I was really upset. </div>
<div><br></div>
<div>Thank you. </div>
<div>Fouzia Rafi Qazi </div>
<div>0524495120</div>
</div>
</blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3559816